input:
  'prompt':
    default: 一见如故
    description: 输入古诗的风格或藏头内容
    name: prompt
    value_type: str
  'mode':
    default: '藏头诗'
    description: 选择生成方式
    value_range: ["根据提示生成古诗", "藏头诗"]
    optional: true
    value_type: str
output:
  'result':
    default: '一江春水碧，见我岸边白。如今长绿碧，故园有香火。'
    value_type: str
    description: 生成的古诗
